citerefentry.link
Prev | Reference Pages | Next

## Name

citerefentry.link — Generate URL links when cross-referencing RefEntrys?

## Synopsis

§82: §148
      1| <xsl:param name="citerefentry.link"
      2|            select="'0'"/>

## Description

If true, a web link will be generated, presumably to an online man->HTML gateway. The text of the link is generated by the generate.citerefentry.link template.

Prev | Up | Next
refentry.xref.manvolnum | Home | refentry.separator